@import url(../test/css/reset.css);

/*_______________GENERAL SETUP________________*/
body {
	font-size:13px;
	font-family:Tahoma, Arial, sans-serif;
	background:#F4F2E6 url(../test/images/background.png) repeat-x;
	color:#69644A;
	background-color: #F4F2E6;
}
html { height:100.1% }
body, td {
	line-height:130%;
	margin: 0px;
}
a { color:#752121 }
a:hover { color:#3F1614 }
td {
	vertical-align:top;
	text-align: left;
}

/*___________________MAIN LAYOUT________________*/
#wrapper { width:1000px; margin:0 auto }
#headerLogo { min-height:328px; height:auto !important; height:328px; width:980px; background:url(../test/images/header-logo.png) no-repeat  }
#top { height:140px; width:995px; padding-left:2px; padding-right:1px }
#logo { float:left; height:98px; width:380px }
.search .inputbox { float:right; display:inline; background:none; border:0; color:#fff; width:145px; height:13px; padding:2px 9px; margin:27px 50px 0 0; font-size:0.9em}
#contentWrapper { width:940px; margin:0 auto; overflow:hidden }
#main {
	width:655px;
	overflow:hidden;
	float:none;
	margin:25px 5px 0px 5px
}
#mainBottom {
	width:655px;
	overflow:hidden;
	float:none;
	margin:0px 5px 0px 5px
}
#mainRight {
	width:650px;
	float:right;
	margin:0px 0px;
	padding-left:10px;
	padding-right:10px;
}
#mainBodyPages {
	width:980px;
	float:none;
	margin:10px 10px;
	padding-right:5px;
	padding-left:5px;
}
#mainBodyPages2 {
	width:950px;
	float:none;
	margin:10px 10px;
	padding-right:5px;
	padding-left:25px;
}
#mainLeft { width:680px; float:left; margin:15px 0 }
#leftColumn { width:240px; float:left; overflow:hidden }
#rightColumn { width:240px; float:left; overflow:hidden }

#mailinglist {
	width:autopx;
	overflow:hidden;
	float:none;
	margin:30px 5px 0px 5px
}


/*__________VERTICAL SIDE MENU STYLES________*/
ul.menu { margin:0; padding:0; z-index:50 !important }
ul.menu li { list-style:none; margin:0; padding:0; z-index:50 !important }
ul.menu span { display:block; height:18px; line-height:18px; padding-left:0 }
ul.menu a { display:block; background:url(../test/images/menu-list.gif) left no-repeat; font-weight:bold; margin:0 0 0 3px; text-decoration:none; cursor:pointer }
ul.menu a:hover { background:url(../test/images/menu-list.gif) left no-repeat  }
ul.menu ul { margin-left:15px; padding:0 }
ul.menu ul a { text-indent:0; z-index:50 !important; cursor:pointer }
ul.menu ul li a {  text-align:left; margin:0 }
ul.menu li.active li a:hover { cursor:pointer }
ul.menu li li { padding:0; margin:0; z-index:50 !important }
ul.menu li a { padding-left:10px; z-index:50 !important }
ul.menu li.active a { text-decoration: none; z-index:50 !important }
ul.menu li a:hover, ul.menu li.active a:hover, ul.menu li.active li a:hover { text-decoration:underline }
ul.menu li.active li a { background:url(../test/images/menu-list.gif) left no-repeat; margin-left:5px; padding-left:10px; z-index:50 !important; text-decoration:inherit; font-weight:normal } /* submenu link color */ 
/*_________END VERTICAL SIDE MENU STYLES________*/


/* DEFAULT MODULES (position- left & right) */
.moduletable, .moduletable_menu, .moduletable_text {
	background:#f4f2e6 url(../test/images/mod-bottom.gif) bottom no-repeat;
	width:240px;
	height: 350px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 
{ padding:15px 0 6px 13px; 	color:#3F1614; font-size:1.1em; background:url(../test/images/mod.gif) top no-repeat  }
.moduletable .cont, .moduletable_menu .cont, .moduletable_text .cont { background:none; padding:0 13px }
.pollstableborder, .poll { text-align:left; width:auto }
.poll td { margin:0; padding:0 }
.moduletable .bannergroup, .moduletable_text .bannergroup_text { padding:0; margin:0; width:100% }
.moduletable .cont ul, .moduletable_text .cont ul { margin:0; padding:0; list-style:none;  }
.moduletable li, .moduletable_text li { list-style:none; margin:0; padding:0 0 0 10px; background:url(../test/images/menu-list.gif) left no-repeat; }

/* Flash Slideshow & Random Banner Modules (users 6 & 7) */
.moduletable_randomBanner, .moduletable_flashBanners { float:right; height:226px; width:680px; margin:20px 20px 0 0; display:inline } 

/* Flash Slideshow & Random Banner Modules (users 6 & 7) */
#moduletable_flashBanners1{
	height:260px;
	width:670px;
	display:inline;
	overflow:hidden;
	position:absolute;
	float:none;
	margin:5px 5px 0px 5px;
	top: 217px;
	left: 497px;
}
/* Homepage bottom div (users 6 & 7) */
#moduletable_flashBanners2{
	width:670px;
	overflow:hidden;
	float:none;
	position:absolute;
	margin:30px 5px 0px 5px
}
/* Homepage bottom div (users 6 & 7) */
#moduletable_flashBanners3{
	width:670px;
	overflow:hidden;
	float:none;
	position:absolute;
	margin:30px 5px 0px 5px
}

/* Join Us/Service Times Module (user 5) */
.moduletable_services {
	background:url(../test/images/join-us.png) no-repeat;
	float:left;
	width:280px;
	height:650px;
	font-size:0.9em;
	display:block !important;
	display:inline;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 20px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.moduletable_services .cont {
	width:276px;
	height:603px;
	font-size:10px;
	line-height:15px;
	overflow:auto;
	padding-top: 5;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	margin-top: 10px;
}

.footer { 
	width:980px;
	height:35px;
	background:url(../test/css/none) no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.footer .text {
	width:975px;
	text-align:left;
	font-size:0.8em;
	font-family:Tahoma, Arial, sans-serif;
	margin:auto;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.moduletable_services br { line-height:0.5em }

/*________________GENERAL STYLES_________________*/
.left { float:left; position:relative }
.right { float:right; position:relative }
.clear { clear:both }
.clear-l { clear:left }
.clear-r { clear:right }
.spacer	{ height:0px }
hr { height:1px; color:#E2973A }

/* Use imgRight and imgLeft classes for spacing, alignment, and image borders. */ 
/*Image Styles*/
.contentpaneopen img {
	margin:8px;
	margin-top: 0px;
	margin-right: 5px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.buttonheading a { margin:0 2px }
td.buttonheading img, .hasTip img { border:none; margin:0 2px; padding: 0;  }
.imgRight { float:right }
.imgLeft { float:left }
.img {  border:3px double #C8C5B0 }
.imgRight {
	float:none;
	position:relative;
	border:3px double #C8C5B0;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	width: 230px;
	height: 100px;
	padding-top: 0px;
}

.imgStore {
	float:right;
	position:absolute;
	border:3px double #C8C5B0;
	margin-top: 0;
	margin-right: auto;
	margin-left:40px
	margin-bottom: 0px;
	padding-left:20px;
	padding-right:20px
	width: 200px;
	height: 100px;
	margin-left: 10;
}
.imgAwards {
	position:relative;
	float:left;
	border:3px double #C8C5B0;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0px;
	margin-left: 5px;
	clear: both;
	width: 269px;
	height: 269px;
	padding-top: 0px
	}
	
#sunnydaCD {
	float:left;
	position:absolute;
	border:3px double #C8C5B0;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0px;
	margin-left: 50px;
	clear: both;
	width: 200px;
	height: 100px;
	padding-top: 0px;
}
#apartyCD {
	float:right;
	position:absolute;
	border:3px double #C8C5B0;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0px;
	margin-left: 50px;
	clear: both;
	width: 200px;
	height: 100px;
	padding-top: 0px;
	padding-left:200px;
}
/*End Image Styless*/

.createdate, .small, .modifydate, .pagenavcounter { font-size:0.8em; padding:1px 0; color:#236C8C }
table.contentpaneopen fieldset { margin-top:15px; border-bottom:1px dotted #ccc; padding-bottom:7px; width:99% }
table.contentpaneopen {
	width:99%;
	border-top: 0;
}
.button { width:68px; height:20px; border:none; padding:0; margin:5px 0 0 0; color:#fff; font-size:0.9em; background:url(../test/images/button.png) no-repeat  }
#searchForm .button { margin-left:10px }
.inputbox { border:1px solid #ccc; width:65%}
.contentpane li { margin-bottom:8px; border-bottom:1px solid #ccc; padding-bottom:5px }
td.contentdescription { padding:8px; }
a.readon { color:#fff; background:url(../test/images/read.gif) no-repeat; display:block; width:100px; height:40px; padding:2px 0 4px 0; font-weight:bold; text-decoration:none; text-align:center; float:right }
a.readon:hover { color:#fff; background:url(../test/images/read-h.gif) no-repeat  }
.article_separator {
	background:url(../test/images/article-div.gif) repeat-x center;
	display:block;
	height:6px;
	width:100%;
	margin:auto 0 10px auto;
	margin-left: 5px;
	margin-right: 5px;
}
.article_column { padding-right:10px; }
.column_separator { border-left:1px solid #ccc; padding-left:10px; }
.pagenav  { font-size:1em }
.contenttoc td { padding:2px 5px }
.contenttoc { border:1px dotted #8A5C23; margin:5px }
.componentheading, .contentheading { font-size:1.3em; color:#9A5900  }
.componentheading { margin:0 0 8px 0; padding:5px 0; border-bottom:1px dotted #8A5C23; border-top:1px dotted #8A5C23 }
legend { margin: 0; padding: 0 10px }
#modlgn_remember { width:20px; border:none }
#form-login .button {  }
#form-login li { background:none; list-style:none; margin:0; padding:0 }

h1 { font-size:1.4em }
h2 { font-size:1.3em }
h3 { font-size:1.2em }
h4 { font-size:1.1em }

/*___________________Table View______________*/
td.sectiontableheader { background:#E1DECD; color:#3F1614; border-right:1px solid #F4F2E6; padding:5px 10px; font-weight:bold; }
td.sectiontableheader a { text-decoration:none; }
tr.sectiontableentry1 td, tr.sectiontableentry2 td { padding:5px }
#count { width:15% }
#tableOrdering { width:70% }
#author { width:20% }

/*_______________EXTRAS __________________*/

#upcoming_events_content { padding:0 0 15px 0 }

/* System Standard Messages */
#system-message { color:#000 }
#system-message { margin-bottom: 20px; }
#system-message dd.message ul { list-style:none; background:#C3D2E5 url(../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:10px 0 10px 40px; text-indent:0px }
/* System Error Messages */
#system-message dd.error ul { list-style:none; color:#c00; background:#E6C0C0 url(../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding:10px 0 10px 40px; text-indent:0px;}
/* System Notice Messages */
#system-message dd.notice ul { list-style:none; color:#c00; background:#EFE7B8 url(../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding:10px 0 10px 40px; text-indent:0px;}
#system-message .message ul li { list-style:none; background-image:none }

/* -- Editor Buttons -- */
#editor-xtd-buttons { padding:5px }
.button2-left, .button2-right, .button2-left div, .button2-right div { float:left }
.button2-left a, .button2-right a, .button2-left span, .button2-right span { display:block; height:22px; float:left; line-height:22px; color:#000; cursor:pointer } /*font-size */
.button2-left span, .button2-right span {cursor:default; color:#000 }
.button2-left .page a, .button2-right .page a, .button2-left .page span, .button2-right .page span { padding:0 6px }
.page span { color:#000; font-weight:bold }
.button2-left a:hover, .button2-right a:hover { text-decoration:none; color:#0B55C4 }
.button2-left a, .button2-left span { text-decoration:none; padding:0 24px 0 6px }
.button2-right a, .button2-right span { text-decoration:none; padding:0 6px 0 24px }
.button2-left { background: url(../system/images/j_button2_left.png) no-repeat; float:left; margin-left:5px }
.button2-right { background: url(../system/images/j_button2_right.png) 100% 0 no-repeat; float:left; margin-left:5px }
.button2-left .image { background: url(../system/images/j_button2_image.png) 100% 0 no-repeat  }
.button2-left .readmore { background: url(../system/images/j_button2_readmore.png) 100% 0 no-repeat  }
.button2-left .pagebreak { background: url(../system/images/j_button2_pagebreak.png) 100% 0 no-repeat  }

/* Component Specific Fixes */
#component-contact table td { padding: 2px 10px }
#component-contact img { border:none; margin:0; padding:0 }
#component-contact .contentheading { background:none }

#footer1{
    width:700px;
	margin: 0px 0 0 0;
	padding-left:250px;
	padding-right:50px;
	clear: both;
	position: absolute;
	bottom: 0;
}


a.player {	
	display:block;
	width:500px;
	height:340px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background:#000 url(http://juliekmusic.com/videos/img/bg.png) repeat-x 0 0;
	background:-moz-linear-gradient(top, rgba(55, 102, 152, 0.9), rgba(6, 6, 6, 0.9));
	-moz-box-shadow:0 0 40px rgba(100, 118, 173, 0.5);
}

a.player:hover {
	background:-moz-linear-gradient(center top, rgba(73, 122, 173, 0.898), rgba(6, 6, 6, 0.898));	
}

/* splash image */
a.player img {
	margin-top:125px;
	border:0;	
}


#player {
	float:left;		
	height:367px;
	width:550px;
}	

/* playlist style */
#playlist {
	width:258px;
	height:320px;
	overflow-y:auto;
	overflow-x:hidden;
	border:1px solid #ccc;
	padding:4px 10px 12px 10px;
	background-color:transperent;
	margin-top:20px;
	float:left;
}

/* playlist entry */
#playlist a {
	display:block;
	width:240px;
	height:90px;
	padding:7px;
	background-color:#fff;
	border:1px solid #ccc;
	font:11px "bitstream vera sans", "lucida grande",verdana;
	text-decoration:none;
	margin-top:7px;
	color:#666;
}

/* different states of a playlist entry */
#playlist a:hover {
	background-color:#ffc;		
}

#playlist a.progress {
	background-color:#efefef;	
}

#playlist a.playing {
	border:1px solid #666;
	background-color:#ffc;	
}

#playlist a.paused {
	border:1px solid #666;
	background-color:#ffc;	
}

/* elements inside playlist entry */
#playlist a img {
	border:0;	
	float:left;
	margin-right:10px;
}

#playlist a strong {
	color:blue;		
	padding-bottom:5px;
}

#playlist a em {
	border:0;	
	float:left;
	margin-right:10px;
	background:url(http://juliekmusic.com/videos/img/clock.gif) no-repeat 0 50%;
	padding-left:20px;
	color:#333;
	font-style:normal;
	margin-top:10px;
}
